【漏洞通告】Atlassian Confluence 远程代码执行漏洞(CVE-2021-26084)POC公开

  • A+
所属分类:安全漏洞

2021年8月26日,阿里云应急响应中心监测到Atlassian官方发布公告,披露了CVE-2021-26084 Atlassian Confluence 远程代码执行漏洞。2021年8月31日,互联网上公开了相关漏洞利用脚本。

01

漏洞描述

Atlassian Confluence是Atlassian公司出品的专业的企业知识管理与协同软件,可用于构建企业文库等。2021年8月26日Atlassian官方发布公告,披露了CVE-2021-26084 Atlassian Confluence 远程代码执行漏洞。2021年8月31日,互联网上公开了相关漏洞利用脚本,攻击者可在无需登录的情况下构造恶意请求,执行任意代码,控制服务器。阿里云应急响应中心提醒 Atlassian Confluence 用户尽快采取安全措施阻止漏洞攻击。

02

漏洞评级

CVE-2021-26084 Atlassian Confluence 远程代码执行漏洞 高危


漏洞细节 漏洞PoC 漏洞EXP 在野利用
公开
公开
公开
存在

03
03
03

影响版本

Atlassian Confluence Server/Data Center < 6.13.23

Atlassian Confluence Server/Data Center < 7.4.11

Atlassian Confluence Server/Data Center < 7.11.6

Atlassian Confluence Server/Data Center < 7.12.5

Atlassian Confluence Server/Data Center < 7.13.0

04
03
03

安全版本

Atlassian Confluence Server/Data Center 6.13.23

Atlassian Confluence Server/Data Center 7.4.11

Atlassian Confluence Server/Data Center 7.11.6

Atlassian Confluence Server/Data Center 7.12.5

Atlassian Confluence Server/Data Center 7.13.0

05

安全建议

根据影响及其安全版本排查并升级到安全版本。


06

相关链接

https://confluence.atlassian.com/doc/confluence-security-advisory-2021-08-25-1077906215.html

        

【漏洞通告】Atlassian Confluence 远程代码执行漏洞(CVE-2021-26084)POC公开



本文始发于微信公众号(阿里云应急响应):【漏洞通告】Atlassian Confluence 远程代码执行漏洞(CVE-2021-26084)POC公开

发表评论

:?: :razz: :sad: :evil: :!: :smile: :oops: :grin: :eek: :shock: :???: :cool: :lol: :mad: :twisted: :roll: :wink: :idea: :arrow: :neutral: :cry: :mrgreen: